- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TriangleFunctor File Reference

`#include <osg/Drawable>`
`#include <osg/Notify>`

Include dependency graph for TriangleFunctor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::TriangleFunctor< T >
## Defines
#define | OSG_TRIANGLEFUNCTOR 1

## Define Documentation

#define OSG_TRIANGLEFUNCTOR 1